Bug 888212 - isdn4k-utils included non free file.
Summary: isdn4k-utils included non free file.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: isdn4k-utils   
(Show other bugs)
Version: 17
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-Legal
TreeView+ depends on / blocked
 
Reported: 2012-12-18 09:55 UTC by mejiko
Modified: 2013-01-14 04:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-14 04:22:33 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Debian BTS 559425 None None None Never

Description mejiko 2012-12-18 09:55:01 UTC
Hello.

isdn4k-utils included non free software and license conflict. 
Please See Debian bug number "559425" details.

I think that this package be affected by debian bug number "559425". (I view and checked this source package)


Suggests:

1. Remove non-free files and license conflicting file.
2. Remove Fedora repos.

Thanks.


Reference:

http://packages.debian.org/changelogs/pool/main/i/isdnutils/isdnutils_3.9.20060704+dfsg.2-4.1/isdnutils.copyright

http://libreplanet.org/wiki/List_of_software_that_does_not_respect_the_Free_System_Distribution_Guidelines#isdnutils

Comment 1 mejiko 2012-12-18 09:57:25 UTC
Blocking FE-Legal, This is license problem.

Comment 2 Fedora Update System 2013-01-04 21:16:39 UTC
isdn4k-utils-3.2-88.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/isdn4k-utils-3.2-88.fc18

Comment 3 Fedora Update System 2013-01-05 21:55:10 UTC
Package isdn4k-utils-3.2-88.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing isdn4k-utils-3.2-88.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-0300/isdn4k-utils-3.2-88.fc18
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-01-14 04:22:35 UTC
isdn4k-utils-3.2-88.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.